#1892 Support for Trustix 2.2

1.170
closed
5
2004-12-31
2004-12-30
Anonymous
No

Webmin 1.170 does not support Trustix 2.2

I tried installing rpm which aborted with error.

Then I tried installing with tar.gz package through
setup and specifying Trustix 2.1 as the operating
system. Installed but could not create firewall. There
it aborted with some 'save filename' error.

armaghan@yahoo.com

Discussion

  • Jamie Cameron

    Jamie Cameron - 2004-12-31
    • status: open --> closed
     
  • Jamie Cameron

    Jamie Cameron - 2004-12-31

    Logged In: YES
    user_id=129364

    Thanks for the information - the next Webmin release will be
    installable on Trustix 2.2.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks